"CIAdditionCompositing" = "Addition";
"CIAffineClamp" = "Affint tryck";
"CIAffineTile" = "Affina rutor";
"CIAffineTransform" = "Affin transformation";
"CIBloom" = "Överstrålning";
"CIBumpDistortion" = "Förvrängning utbuktning";
"CIBlendWithMask" = "Blanda med mask";
"CICheckerboardGenerator" = "Schackbräde";
"CICircleSplashDistortion" = "Förvrängning cirkelstänk";
"CICircularScreen" = "Cirkulär skärm";
"CICircularWrap" = "Förvrängning cirkelsvep";
"CICMYKHalftone" = "CMYK-halvton";
"CIColorControls" = "Färgreglage";
"CIColorCube" = "Färgkub";
"CIColorInvert" = "Invertera färg";
"CIColorMatrix" = "Färgmatris";
"CIColorMonochrome" = "Färga svartvitt";
"CIColorMap" = "Färgkarta";
"CIColorPosterize" = "Färgreduktion";
"CIConstantColorGenerator" = "Konstant färg";
"CICopyMachineTransition" = "Kopiator";
"CICrop" = "Beskär";
"CICrystallize" = "Kristallisera";
"CIDisplacementDistortion" = "Förvräng med förskjutning";
"CIDissolveTransition" = "Lös upp";
"CIDisintegrateWithMaskTransition" = "Sönderdela med mask";
"CIDotScreen" = "Punktskärm";
"CIEdges" = "Konturer";
"CIEdgeWork" = "Konturarbete";
"CIExposureAdjust" = "Justera exponering";
"CIFalseColor" = "Falsk färg";
"CIFlashTransition" = "Blixt";
"CIGammaAdjust" = "Gammajustering";
"CIGaussianBlur" = "Gaussisk oskärpa";
"CIGaussianGradient" = "Gaussisk övertoning";
"CIGlassDistortion" = "Glasförvrängning";
"CIGlassLozenge" = "Glas-Lozenge";
"CIGloom" = "Dunkel";
"CIHatchedScreen" = "Schaffrerad skärm";
"CIHeightFieldFromMask" = "Höjdfält från mask";
"CIHoleDistortion" = "Förvrängning hål";
"CIHueAdjust" = "Nyansjustering";
"CIKaleidoscope" = "Kaleidoskop";
"CILanczosScaleTransform" = "Lanczos-skaltransformation";
"CILenticularHaloGenerator" = "Linsformad nimbus";
"CILinearGradient" = "Linjär övertoning";
"CILineScreen" = "Linjeskärm";
"CIMaskToAlpha" = "Mask till alfa";
"CIMaximumCompositing" = "Maximum";
"CIMedianFilter" = "Median";
"CIMinimumCompositing" = "Minimum";
"CIModTransition" = "Mod";
"CIMotionBlur" = "Rörelseoskärpa";
"CIMultiplyCompositing" = "Mångfaldiga";
"CINoiseReduction" = "Brusreduktion";
"CIOpTile" = "Op-rutor";
"CIPageCurlTransition" = "Pappersskrynkel";
"CIParallelogramTile" = "Parallelogramrutor";
"CIPerspectiveTile" = "Perspektivrutor";
"CIPerspectiveTransform" = "Perspektivomvandling";
"CIPinchDistortion" = "Knipförvrängning";
"CIPixellate" = "Pixellisera";
"CIPointillize" = "Skapa fläckar";
"CIRadialGradient" = "Radiell övergång";
"CIRippleTransition" = "Krusning";
"CISepiaTone" = "Sepiaton";
"CIShadedMaterial" = "Skuggat material";
"CISharpenLuminance" = "Skärpt luminicens";
"CISourceAtopCompositing" = "Källa överst";
"CISourceInCompositing" = "Inkälla";
"CISourceOutCompositing" = "Utkälla";
"CISourceOverCompositing" = "Källa över";
"CISpotLight" = "Punktljus";
"CIStarShineGenerator" = "Stjärnljus";
"CIStripesGenerator" = "Ränder";
"CISunbeamsGenerator" = "Solstrålar";
"CISwipeTransition" = "Drag";
"CITorusLensDistortion" = "Förvrängning toruslins";
"CITriangleTile" = "Trekantsrutor";
"CITwirlDistortion" = "Virvelförvrängning";
"CIUnsharpMask" = "Maskoskärpa";
"CIVortexDistortion" = "Förvrängning vortex";
"CIWhitePointAdjust" = "Vitpunktsjustering";
"CIZoomBlur" = "Zoomoskärpa";
"CIAddBlendMode" = "Blandningsläge lägg till";
"CIAlphaAddBlendMode" = "Blandningsläge lägg till alfa";
"CIBehindBlendMode" = "Blandningsläge bakom";
"CIColorBlendMode" = "Färgblandningsläge";
"CIColorBurnBlendMode" = "Blandningsläge med färgefterbelysning";
"CIColorDodgeBlendMode" = "Blandningsläge med färgskugga";
"CIDarkenBlendMode" = "Blandningsläge mörkt";
"CIDifferenceBlendMode" = "Blandningsläge differens";
"CIExclusionBlendMode" = "Blandningsläge exklusion";
"CIHardLightBlendMode" = "Blandningsläge skarpt ljus";
"CIHardMixBlendMode" = "Blandningsläge skarpt mixning";
"CIHueBlendMode" = "Nyansblandningsläge";
"CILightenBlendMode" = "Blandningsläge ljusare";
"CILinearBurnBlendMode" = "Blandningsläge linjär efterbelysning";
"CILinearDodgeBlendMode" = "Blandningsläge linjär skugga";
"CILinearLightBlendMode" = "Blandningsläge linjärt ljus";
"CILuminescentPremultiplyBlendMode" = "Blandningsläge förmångfaldigad luminicens";
"CILuminosityBlendMode" = "Blandningsläge luminicens";
"CIMultiplyBlendMode" = "Blandningsläge mångfaldiga";
"CIOverlayBlendMode" = "Blandningsläge överlägg";
"CIPinLightBlendMode" = "Blandningsläge punktljus";
"CISaturationBlendMode" = "Blandningsläge mättnad";
"CIScreenBlendMode" = "Blandningsläge skärm";
"CISoftLightBlendMode" = "Blandningsläge mjukt ljus";
"CIStencilAlphaBlendMode" = "Blandningsläge alfastencil";
"CIStencilLumaBlendMode" = "Blandningsläge lumastencil";
"CISilhouetteAlphaBlendMode" = "Blandningsläge alfasilhuett";
"CISilhouetteLumaBlendMode" = "Blandningsläge lumasilhuett";
"CISubtractBlendMode" = "Blandningsläge subtraktion";
"CIRandomGenerator" = "Slumpgenerator";
"CIVividLightBlendMode" = "Blandningsläge levande ljus";
